CREATE TABLE if not exists supplier_ms.PROJECT_FILE_TYPE_LOCAL
(
    ID          INT AUTO_INCREMENT NOT NULL,
    TYPE        VARCHAR(255)       NOT NULL comment '枚举类型',
    LANG        VARCHAR(255)       NOT NULL comment '语言',
    VALUE       VARCHAR(255)       NOT NULL comment '本地化值',
    CONSTRAINT pk_project_file_type_local PRIMARY KEY (ID),
    CONSTRAINT uq_project_file_type_local UNIQUE KEY (TYPE, LANG)
);